io.undertow.server.handlers.proxy

## Interface ProxyClient.HostProxyTarget

All Superinterfaces:
  ProxyClient.ProxyTarget

Enclosing interface:
  ProxyClient

    public static interface ProxyClient.HostProxyTarget
    extends ProxyClient.ProxyTarget

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setHost(LoadBalancingProxyClient.Host host)`

### Method Detail

#### setHost

    void setHost(LoadBalancingProxyClient.Host host)